Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454354 - FAT filesystem mount option utf8=0 is not documented
Summary: FAT filesystem mount option utf8=0 is not documented
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux-ng
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 21:49 UTC by Chuck Ebbert
Modified: 2008-09-10 07:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-10 07:11:34 UTC


Attachments (Terms of Use)

Description Chuck Ebbert 2008-07-07 21:49:41 UTC
Description of problem:
The Fedora kernel defaults to setting the utf8 mount option for the FAT
filesystem. (See bug 181963)

This can be disabled with the mount option 'utf8=0' (or 'utf8=no' or
'utf8=false') but that isn't documented in the mount(8) manpage.

Comment 1 Karel Zak 2008-08-12 13:02:13 UTC
Fixed in upstream code, and will be fixed in Fedora ASAP. Thanks for your report.

Comment 2 Karel Zak 2008-08-12 14:07:57 UTC
Fixed in F9.

Comment 3 Fedora Update System 2008-08-12 20:08:48 UTC
util-linux-ng-2.13.1-8.3.fc9 has been submitted as an update for Fedora 9

Comment 4 Fedora Update System 2008-09-10 07:11:25 UTC
util-linux-ng-2.13.1-8.3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.